#items {
	padding:20px 0px 0px 0px;
	margin:0px;
	display:flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:center; 
}

.item {
	position:relative;
	display:inline-flex;
	margin:10px;
	width:20%;
	height:100%;
	max-width:200px;
	border-radius:15px;
	border: 1px solid #000000;
	overflow:hidden;
	cursor:pointer;
}

.item:hover {
	border: 3px solid #bbbbbb;
}

.item .img {
	position:relative;
	cursor:pointer;
	width:100%;
	height:100%
}

.item .svg {
	position:absolute;
	padding:32%;
	top:-10%;
	width:100%;
	height:100%
}

.item_click {
	border:3px solid #000000;
}

.item_click:hover {
	border: 3px solid #000000;
}

#view_item {
	display:none;
	position:fixed;
	padding:0px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:80%;
	max-width:500px;
	border-radius:15px;
	border: 2px solid #000000;
	background-color:#ffffff;
	overflow:hidden;
	z-index:1;
}

#view_item_img {
	position:relative;
	width:100%;
}

#view_item_svg {
	position:absolute;
	padding:32%;
	top:-10%;
	left:0px;
	width:100%;
}